{% extends "index.html" %}

{% block main-section %}
<div class="connect-container">
    <form action="/create/" method="post">
        <span>Create new chat:</span>
        {% csrf_token %}
        <ul>
            {{ form.as_ul }}
        </ul>
        <input type="submit" value="Create">
    </form>
</div>
{% endblock %}